#include "stdafx.h"

using namespace System;
using namespace System::Reflection;
using namespace System::Runtime::CompilerServices;
using namespace System::Runtime::InteropServices;
using namespace System::Security::Permissions;

//
// Allgemeine Informationen über eine Assembly werden über die folgenden
// Attribute gesteuert. Ändern Sie diese Attributwerte, um die Informationen zu ändern,
// die einer Assembly zugeordnet sind.
//
[assembly:AssemblyTitleAttribute(L"lkfxdok.C")];
[assembly:AssemblyDescriptionAttribute(L"LKF .NET Wrapper")];
[assembly:AssemblyConfigurationAttribute(L"")];
[assembly:AssemblyCompanyAttribute(L"")];
[assembly:AssemblyProductAttribute(L"lkfxdok")];
[assembly:AssemblyCopyrightAttribute(L"Copyright (c) 2026 BMASGPK")];
[assembly:AssemblyTrademarkAttribute(L"")];
[assembly:AssemblyCultureAttribute(L"")];
[assembly:AssemblyKeyFileAttribute(L"..\\lkfxdok.LKF\\key.snk")] ;
//
// Versionsinformationen für eine Assembly bestehen aus den folgenden vier Werten:
//
//      Hauptversion
//      Nebenversion
//      Buildnummer
//      Revision
//
// Sie können alle Werte angeben oder für die Revisions- und Buildnummer den Standard
// übernehmen, indem Sie "*" eingeben:

[assembly:AssemblyVersionAttribute("30.1.0.0")];

[assembly:ComVisible(false)];

[assembly:CLSCompliantAttribute(true)];